body {
	background: #444;
}

h3 {
	font-variant: small-caps;
	font-size: 1.4em;
}

.wrap {
	width:1000px;
	margin: auto;
}

.left, .right {
	display:inline-block;
	margin: 5px 10px;
	vertical-align: top;
}

.right {
	width: 500px;
}

#title {
	color: white;
	margin: 3px 3px;
}

#portrait {
	border: 1px white solid;
	border-radius: 10px;
	display:block;
	box-shadow: 7px 7px rgba(0,0,0,0.22);
	margin-bottom: 10px;
}

.left {
	color: white;
	font-size: 125%;
}

.statline {
	
}

.stat {
	font-weight: bold;
	font-variant: small-caps;
}

.value {
	float:right;
}

.entry {
	font-weight: bold;
	text-indent: +30px;
}

/*----- Tabs -----*/
.tabs {
    width:100%;
    display:inline-block;
}
 
    /*----- Tab Links -----*/
	
    /* Clearfix */
    .tab-links:after {
        display:block;
        clear:both;
        content:'';
    } 
 
    .tab-links li {
        margin:0px 5px -16px 5px;
        float:left;
        list-style:none;
    }
 
        .tab-links a {
            padding:9px 15px;
            display:inline-block;
            border-radius:3px 3px 0px 0px;
            background:#888;
            font-size:16px;
            font-weight:600;
            color:#4c4c4c;
            transition:all linear 0.15s;
        }
 
        .tab-links a:hover {
            background:gold;
            text-decoration:none;
        }
 
    li.active a, li.active a:hover {
        background:#fff;
        color:#4c4c4c;
    }
 
    /*----- Content of Tabs -----*/
    .tab-content {
        padding:15px;
        border-radius:5px;
        box-shadow:-1px 1px 1px rgba(0,0,0,0.15);
        background:#fff;
    }
 
        .tab {
            display:none;
        }
 
        .tab.active {
            display:block;
        }